Vault epochs
Last updated
GET /v1/vault-epochs HTTP/1.1
Host: api.pareto.credit
Accept: */*
{
"data": [
{
"_id": "text",
"vaultId": "text",
"vaultAddress": "text",
"block": {
"number": 1,
"timestamp": 1
},
"count": 1,
"status": "WAITING",
"startDate": "2026-07-14T21:39:31.798Z",
"endDate": "2026-07-14T21:39:31.798Z",
"startCureDate": "2026-07-14T21:39:31.798Z",
"apr": 1,
"lastApr": 1,
"expectedInterest": "text",
"unclaimedFees": "text",
"deposits": "text",
"duration": 1,
"bufferDuration": 1,
"withdrawType": "INSTANT",
"withdraws": {
"amount": "text",
"fees": "text"
},
"depositQueue": {
"amount": "text",
"lastAmount": "text",
"isInstant": true
},
"withdrawQueue": {
"amount": "text",
"lastAmount": "text",
"isInstant": true
},
"instantWithdraws": {
"allowed": true,
"delay": 1,
"amount": "text",
"aprDelta": 1,
"deadline": "2026-07-14T21:39:31.798Z",
"disabled": true
},
"createdAt": "2026-07-14T21:39:31.798Z",
"updatedAt": "2026-07-14T21:39:31.798Z",
"createdBy": "text",
"updatedBy": "text"
}
],
"totalCount": 1
}